/* .futurik-lp .navbar {
  background-color:  none;
}
    @media (max-width: 768px) {
      .futurik-lp .navbar:not(.top-nav-collapse) {
        background-color:  #05386B; } } */

.futurik-lp .navbar {
  background-color: #fff;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12); }
.futurik-lp .navbar:not(.top-nav-collapse) {
  background: transparent; }
@media (min-width: 769px) {
    .futurik-lp .navbar:not(.top-nav-collapse) {
      box-shadow: none; } }
@media (min-width: 800px) and (max-width: 850px) {
    .futurik-lp .navbar:not(.top-nav-collapse) {
      background: #fff; } }

.futurik-lp .view {
  z-index: auto !important;
  background-image: url(../img/futurik/landing-page.jpg) !important;
  background-position: 50% 38%;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-attachment: fixed;
}
  
  .futurik-lp .page-footer {
    background-color: #05386B; }

    /* .futurik-lp .page-footer p {
      color: black; } */
  
  @media (max-width: 450px) {
    .futurik-lp .display-3 {
      font-size: 3rem; } }
  
  .futurik-lp .background-z {
    background-color: #f3f5f7; }
  
  .futurik-lp .md-pills.pills-primary .nav-item .nav-link.active {
    background-color: #1f2d4b; }
  
  .futurik-lp .icon-area .circle-icon i {
    width: 90px;
    height: 90px;
    background: #ec2a45; }
    .futurik-lp .icon-area .circle-icon i:hover {
      background: #6a6f73; }
  
  .futurik-lp p {
    line-height: 1.8;
    font-size: 1.2rem; }
  
  .futurik-lp .font-small {
    font-size: 1rem; }
  
  .futurik-lp ul {
    line-height: 1.8; }
  
  .futurik-lp .split-screen {
    background-color: #f2f2f2;
    background: linear-gradient(to right, #f2f2f2 50%, #7db9e8 50%); }
  
  .futurik-lp .spacing {
    letter-spacing: 3px; }
  
  .futurik-lp .pricing-card {
    border-radius: 0.3rem; }
  
  .futurik-lp .accordion.accordion-5 .card {
    border: 0;
    background-color: transparent; }
  
  .futurik-lp .accordion.accordion-5 .card .card-header {
    border: 0;
    background-color: #f44336;
    transition: .3s; }
  
  .futurik-lp .accordion.accordion-5 .card .card-header:hover {
    transition: .3s;
    background-color: #455a64; }
  
  .futurik-lp .accordion.accordion-5 .card .card-header .fas,
  .futurik-lp .accordion.accordion-5 .card .card-header .fab,
  .futurik-lp .accordion.accordion-5 .card .card-header .far {
    background-color: #fff;
    border-top-left-radius: 3px; }
  
  .futurik-lp .accordion.accordion-5 .card .card-body {
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px; }
  
  .futurik-lp .p-3 {
    padding: 1.3rem !important; }
  
  .futurik-lp .card .card-text {
    font-weight: 300; }

  .futurik-lp .btn-primary {
    background-color: #05386B !important;
  }

  .futurik-lp .btn-secondary {
    background-color: #00B7E5 !important;
  }

  .futurik-lp .text-primary {
    color: #05386B !important;
  }

  .futurik-lp .text-secondary {
    /* color: #77F2A1 !important; */
    color: #00B7E5 !important;
  }